<DialogueContext.PU_NTPILOT02_F_BSP_DamageDealt_HeavyDamage_aPlayer_tEnemy_FromEnemy_IG_001 __id="e8fb0914-2705-408f-b395-ee2a3a849970" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT02_F_BSP_DamageDealt_HeavyDamage_aPlayer_tEnemy_FromEnemy_IG_001_ThatWasQuite" speaker="a6433319-b797-40fa-8240-211ee49a90ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT02_F_BSP_DamageDealt_HeavyDamage_aPlayer_tEnemy_FromEnemy_IG_001_ThatWasQuite" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT02_F_BSP_DamageDealt_HeavyDamage_aPlayer_tEnemy_FromEnemy_IG_001>